<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>3C Shoppy</title>
    <!-- CSS -->
    <link rel="stylesheet" href="./admin/css/app.css">

</head>
<body class="light sidebar-mini sidebar-collapse">
<!-- Pre loader -->
<div id="loader" class="loader">
    <div class="plane-container">
        <div class="preloader-wrapper small active">
            <div class="spinner-layer spinner-blue">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-red">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-yellow">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-green">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>
        </div>
    </div>
</div>
<div id="app">
<aside class="main-sidebar fixed offcanvas b-r sidebar-tabs" data-toggle='offcanvas'>
        <div class="sidebar">
            <div class="d-flex hv-100 align-items-stretch">
                <div class="indigo text-white">
                    <div class="nav mt-5 pt-5 flex-column nav-pills" id="v-pills-tab" role="tablist"
                            aria-orientation="vertical">
                        
                        
                        <a href="/profile">
                            <figure class="avatar">
                                <img src="./admin/img/dummy/u3.png" alt="">
                                <span class="avatar-badge online"></span>
                            </figure>
                        </a>
                    </div>
                </div>
                <div class="tab-content flex-grow-1" id="v-pills-tabContent">
                    <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                            aria-labelledby="v-pills-home-tab">
                        <div class="relative brand-wrapper sticky b-b">
                            <div class="d-flex justify-content-between align-items-center p-3">
                                <div class="text-xs-center">
                                    <span class="font-weight-lighter s-18">Menu</span>
                                </div>
                                
                            </div>
                        </div>
                        <ul class="sidebar-menu">
                            <li class="treeview">
                                <a href="/">
                                <i class="icon icon-bar-chart2 s-24"></i> <span>Thống kê</span>
                                </a>
                            </li>
                            <li class="treeview"><a href="#">
                                <i class="icon icon icon-package s-24"></i>
                                <span>Quản lí cửa hàng</span>
                                <span class="icon-angle-left  pull-right"></span>
                            </a>
                                <ul class="treeview-menu">
                                    <li><a href="/product?page=1"><i class="icon icon-circle-o"></i>Tất cả sản phẩm</a>
                                    </li>
                                    <li><a href="/create-product"><i class="icon icon-add"></i>Thêm mới </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="treeview"><a href="#"><i class="icon icon-account_box s-24"></i>Người dùng<i
                                    class=" icon-angle-left  pull-right"></i></a>
                                <ul class="treeview-menu">
                                    <li><a href="/user?page=1"><i class="icon icon-circle-o"></i>Tất cả người dùng</a>
                                    </li>
                                    
                                </ul>
                            </li>
                            
                            
                            
                        </ul>
                    </div>
                    <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                        <div class="relative brand-wrapper sticky b-b p-3">
                            <form>
                                <div class="form-group input-group-sm has-right-icon">
                                    <input class="form-control form-control-sm light r-30" placeholder="Search" type="text">
                                    <i class="icon-search"></i>
                                </div>
                            </form>
                        </div>
                        <div class="sticky slimScroll">
    
                            <div class="p-2">
                                <ul class="list-unstyled">
                                    <!-- Alphabet with number of contacts -->
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-success">A</span>
                                    </li>
                                    <!-- Single contact -->
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u3.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                                <ul class="list-unstyled">
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-danger">B</span>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u2.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u3.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u4.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                                <ul class="list-unstyled">
                                    <!-- Alphabet with number of contacts -->
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-success gradient">C</span>
                                    </li>
                                    <!-- Single contact -->
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u1.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-4">
                                        <span class="badge r-3 badge-danger purple">D</span>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u2.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u3.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u4.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</aside>

<div class="has-sidebar-left">
    <div class="pos-f-t">
    <div class="collapse" id="navbarToggleExternalContent">
        <div class="bg-dark pt-2 pb-2 pl-4 pr-2">
            <div class="search-bar">
                <input class="transparent s-24 text-white b-0 font-weight-lighter w-128 height-50" type="text"
                       placeholder="start typing...">
            </div>
            <a href="#" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-expanded="false"
               aria-label="Toggle navigation" class="paper-nav-toggle paper-nav-white active "><i></i></a>
        </div>
    </div>
</div>
</div>
<a href="#" data-toggle="push-menu" class="paper-nav-toggle left ml-2 fixed">
    <i></i>
</a>
<div class="has-sidebar-left has-sidebar-tabs">
    <!--navbar-->
    <div class="sticky">
        <div class="navbar navbar-expand d-flex justify-content-between bd-navbar white shadow">
            <div class="relative">
                <div class="d-flex">
                    <div class="d-none d-md-block">
                        <h1 class="nav-title">Hồ sơ</h1>
                    </div>
                </div>
            </div>
            <!--Top Menu Start -->
<div class="navbar-custom-menu">
    
</div>
        </div>
    </div>
    <!--#navbar-->
        <header class="white pt-3 relative shadow">
            <div class="container-fluid">
                <div class="row p-t-b-10 ">
                    <div class="col">
                        <div class="pb-3">
                            <div class="image mr-3  float-left">
                                <img class="user_avatar no-b no-p" src="./admin/img/dummy/u3.png" alt="User Image">
                            </div>
                            <div>
                                <h6 class="p-t-10"><%= admin.information.name%></h6>
                                <%= admin.email%>
                            </div>
                        </div>
                    </div>
                </div>

              <div class="row">
                  <ul class="nav nav-material responsive-tab" id="v-pills-tab" role="tablist">
                      <% if (isTap1Active) {%>
                      <li>
                          <a class="nav-link active" id="v-pills-tab1-tab" data-toggle="pill" href="#v-pills-tab1" role="tab" aria-controls="v-pills-tab1">
                              <i class="icon icon-home2"></i>Thông tin
                          </a>
                        </li>
                      <li>
                          <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false"><i class="icon icon-cog"></i>Sửa thông tin</a>
                      </li>
                      <% } else {%>
                        <li>
                                <a class="nav-link" id="v-pills-tab1-tab" data-toggle="pill" href="#v-pills-tab1" role="tab" aria-controls="v-pills-tab1">
                                    <i class="icon icon-home2"></i>Thông tin
                                </a>
                              </li>
                            <li>
                                <a class="nav-link active" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false"><i class="icon icon-cog"></i>Sửa thông tin</a>
                            </li>
                        <% }%>
                      <li>
                        <a class="nav-link" href="/logout" ><i class="icon icon-xing-square"></i>Đăng xuất</a>
                    </li>
                  </ul>
              </div>

            </div>
        </header>

        <div class="container-fluid animatedParent animateOnce my-3">
            <div class="animated fadeInUpShort">
            
           <div class="tab-content" id="v-pills-tabContent">
                <% if (isTap1Active) { %>
               <div class="tab-pane fade show active" id="v-pills-tab1" role="tabpanel" aria-labelledby="v-pills-home-tab">
                <% } else { %>
                <div class="tab-pane fade" id="v-pills-tab1" role="tabpanel" aria-labelledby="v-pills-home-tab">
                <% }%>
                   <div class="row">
                       <div class="col-md-3">
                           <div class="card ">

                               <ul class="list-group list-group-flush">
                                   <li class="list-group-item"><i class="icon icon-mobile text-primary"></i><strong class="s-12">SĐT</strong> <span class="float-right s-12"><%= admin.information.phoneNumber%></span></li>
                                   <li class="list-group-item"><i class="icon icon-address-card-o text-warning"></i><strong class="s-12">Địa chỉ</strong> <span class="float-right s-12"><%= admin.information.address%></span></li>
                                   <li class="list-group-item"><i class="icon icon-web text-danger"></i> <strong class="s-12">Website</strong> <span class="float-right s-12"><%= admin.information.website%></span></li>
                               </ul>
                           </div>
                           

                       </div>
                       
                   </div>
               </div>
               <div class="tab-pane fade" id="v-pills-payments" role="tabpanel" aria-labelledby="v-pills-payments-tab">
                   <div class="row">
                       <div class="col-md-12">
                           <div class="card no-b">
                               <div class="card-header white b-0 p-3">
                                   <h4 class="card-title">Invoices</h4>
                                   <small class="card-subtitle mb-2 text-muted">Items purchase by users.</small>
                               </div>
                               <div class="collapse show" id="invoiceCard">
                                   <div class="card-body p-0">
                                       <div class="table-responsive">
                                           <table id="recent-orders"
                                                  class="table table-hover mb-0 ps-container ps-theme-default">
                                               <thead class="bg-light">
                                               <tr>
                                                   <th>SKU</th>
                                                   <th>Invoice#</th>
                                                   <th>Customer Name</th>
                                                   <th>Status</th>
                                                   <th>Amount</th>
                                               </tr>
                                               </thead>
                                               <tbody>
                                               <tr>
                                                   <td>PAP-10521</td>
                                                   <td><a href="#">INV-281281</a></td>
                                                   <td>Baja Khan</td>
                                                   <td><span class="badge badge-success">Paid</span></td>
                                                   <td>$ 1228.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-532521</td>
                                                   <td><a href="#">INV-01112</a></td>
                                                   <td>Khan Sab</td>
                                                   <td><span class="badge badge-warning">Overdue</span>
                                                   </td>
                                                   <td>$ 5685.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-05521</td>
                                                   <td><a href="#">INV-281012</a></td>
                                                   <td>Bin Ladin</td>
                                                   <td><span class="badge badge-success">Paid</span></td>
                                                   <td>$ 152.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-15521</td>
                                                   <td><a href="#">INV-281401</a></td>
                                                   <td>Zoor Shoor</td>
                                                   <td><span class="badge badge-success">Paid</span></td>
                                                   <td>$ 1450.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-532521</td>
                                                   <td><a href="#">INV-01112</a></td>
                                                   <td>Khan Sab</td>
                                                   <td><span class="badge badge-warning">Overdue</span>
                                                   </td>
                                                   <td>$ 5685.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-05521</td>
                                                   <td><a href="#">INV-281012</a></td>
                                                   <td>Bin Ladin</td>
                                                   <td><span class="badge badge-success">Paid</span></td>
                                                   <td>$ 152.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-15521</td>
                                                   <td><a href="#">INV-281401</a></td>
                                                   <td>Zoor Shoor</td>
                                                   <td><span class="badge badge-success">Paid</span></td>
                                                   <td>$ 1450.28</td>
                                               </tr>
                                               <tr>
                                                   <td>PAP-32521</td>
                                                   <td><a href="#">INV-288101</a></td>
                                                   <td>Walter R.</td>
                                                   <td><span class="badge badge-warning">Overdue</span>
                                                   </td>
                                                   <td>$ 685.28</td>
                                               </tr>
                                               </tbody>
                                           </table>
                                       </div>
                                   </div>
                               </div>
                           </div>
                       </div>
                   </div>

               </div>
               <div class="tab-pane fade" id="v-pills-timeline" role="tabpanel" aria-labelledby="v-pills-timeline-tab">
                   <div class="row">
                       <div class="col-md-12">
                           <!-- The time line -->
                           <ul class="timeline">
                               <!-- timeline time label -->
                               <li class="time-label">
                  <span class="badge badge-danger r-3">
                    10 Feb. 2014
                  </span>
                               </li>
                               <!-- /.timeline-label -->
                               <!-- timeline item -->
                               <li>
                                   <i class="ion icon-envelope bg-primary"></i>
                                   <div class="timeline-item card">
                                       <div class="card-header white"><a href="#">Support Team</a> sent you an email    <span class="time float-right"><i class="ion icon-clock-o"></i> 12:05</span></div>
                                       <div class="card-body">
                                           Etsy doostang zoodles disqus groupon greplin oooj voxy zoodles,
                                           weebly ning heekya handango imeem plugg dopplr jibjab, movity
                                           jajah plickers sifteo edmodo ifttt zimbra. Babblely odeo kaboodle
                                           quora plaxo ideeli hulu weebly balihoo...
                                       </div>
                                       <div class="card-footer">
                                           <a class="btn btn-primary btn-xs">Read more</a>
                                           <a class="btn btn-danger btn-xs">Delete</a>
                                       </div>
                                   </div>
                               </li>
                               <!-- END timeline item -->
                               <!-- timeline item -->
                               <li>
                                   <i class="ion icon-user yellow"></i>

                                   <div class="timeline-item  card">

                                       <div class="card-header white"><h6><a href="#">Sarah Young</a> accepted your friend request<span class="float-right"><i class="ion icon-clock-o"></i> 5 mins ago</span></h6></div>


                                   </div>
                               </li>
                               <!-- END timeline item -->
                               <!-- timeline item -->
                               <li>
                                   <i class="ion icon-comments bg-danger"></i>

                                   <div class="timeline-item  card">


                                       <div class="card-header white"><h6><a href="#">Jay White</a> commented on your post   <span class="float-right"><i class="ion icon-clock-o"></i> 27 mins ago</span></h6></div>

                                       <div class="card-body">
                                           Take me to your leader!
                                           Switzerland is small and neutral!
                                           We are more like Germany, ambitious and misunderstood!
                                       </div>
                                       <div class="card-footer">
                                           <a class="btn btn-warning btn-flat btn-xs">View comment</a>
                                       </div>
                                   </div>
                               </li>
                               <!-- END timeline item -->
                               <!-- timeline time label -->
                               <li class="time-label">
                  <span class="badge badge-success r-3">
                    3 Jan. 2014
                  </span>
                               </li>
                               <!-- /.timeline-label -->
                               <!-- timeline item -->
                               <li>
                                   <i class="ion icon-camera indigo"></i>

                                   <div class="timeline-item  card">

                                       <div class="card-header white"><a href="#">Mina Lee</a> uploaded new photos<span class="time float-right"><i class="ion icon-clock-o"></i> 2 days ago</span></div>


                                       <div class="card-body">
                                           <img src="http://placehold.it/150x100" alt="..." class="margin">
                                           <img src="http://placehold.it/150x100" alt="..." class="margin">
                                           <img src="http://placehold.it/150x100" alt="..." class="margin">
                                           <img src="http://placehold.it/150x100" alt="..." class="margin">
                                       </div>
                                   </div>
                               </li>
                               <!-- END timeline item -->
                               <!-- timeline item -->
                               <li>
                                   <i class="ion icon-video-camera bg-maroon"></i>

                                   <div class="timeline-item  card">
                                       <div class="card-header white"><a href="#">Mr. Doe</a> shared a video<span class="time float-right"><i class="ion icon-clock-o"></i> 5 days ago</span></div>


                                       <div class="card-body">
                                           <div class="embed-responsive embed-responsive-16by9">
                                               <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/tMWkeBIohBs" allowfullscreen="" frameborder="0"></iframe>
                                           </div>
                                       </div>
                                       <div class="card-footer">
                                           <a href="#" class="btn btn-xs bg-maroon">See comments</a>
                                       </div>
                                   </div>
                               </li>
                               <!-- END timeline item -->
                               <li>
                                   <i class="ion icon-clock-o bg-gray"></i>
                               </li>
                           </ul>
                       </div>
                       <!-- /.col -->
                   </div>
               </div>
               <% if(hasErrors && !isTap1Active) { %>
                <div class="alert alert-danger">
                   <% messages.forEach(function(message){ %>
                      <span><%=  message %></span>
                   <% })%>    
                </div>
             <% } %>
             <% if (isTap1Active) { %>
                <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
            <% } else { %>
                <div class="tab-pane fade show active" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
            <% }%>
                   <form class="form-horizontal" action="profile" method="POST">
                       <div class="form-group">
                           <label for="inputName" class="col-sm-2 control-label">Tên</label>

                           <div class="col-sm-10">
                               <input class="form-control" name="name" required="true" value="<%= dataForm.name%>" type="text">
                           </div>
                       </div>
                       <div class="form-group">
                           <label for="inputAddress" class="col-sm-2 control-label">Địa chỉ</label>

                           <div class="col-sm-10">
                               <input class="form-control" name="address" required="true" value="<%= dataForm.address%>" type="text">
                           </div>
                       </div>
                       <div class="form-group">
                        <label for="inputPhone" class="col-sm-2 control-label">SĐT</label>

                        <div class="col-sm-10">
                            <input class="form-control" name="phoneNumber" required="true" value="<%= dataForm.phoneNumber%>"  type="text">
                        </div>
                    </div>
                       <div class="form-group">
                           <label for="inputWebsite" class="col-sm-2 control-label">Website</label>

                           <div class="col-sm-10">
                               <input class="form-control" name="website" required="true" value="<%= dataForm.website%>" type="text">
                           </div>
                       </div>
                       <div class="form-group">
                           <div class="col-sm-offset-2 col-sm-10">
                               <button type="submit" class="btn btn-danger">Cập nhập</button>
                           </div>
                       </div>
                   </form>
               </div>
           </div>
       </div>
        </div>

</div>

<!-- Right Sidebar -->
<aside class="control-sidebar fixed white ">
    <div class="slimScroll">
        <div class="sidebar-header">
            <h4>Activity List</h4>
            <a href="#" data-toggle="control-sidebar" class="paper-nav-toggle  active"><i></i></a>
        </div>
        <div class="p-3">
            <div>
                <div class="my-3">
                    <small>25% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 25%;" aria-valuenow="25"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>45% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-info" role="progressbar" style="width: 45%;" aria-valuenow="45"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>60% Complete</small>
                    `
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-warning" role="progressbar" style="width: 60%;" aria-valuenow="60"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>75% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-danger" role="progressbar" style="width: 75%;" aria-valuenow="75"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>100% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="p-3 bg-primary text-white">
            <div class="row">
                <div class="col-md-6">
                    <h5 class="font-weight-normal s-14">Sodium</h5>
                    <span class="font-weight-lighter text-primary">Spark Bar</span>
                    <div> Oxygen
                        <span class="text-primary">
                                                    <i class="icon icon-arrow_downward"></i> 67%</span>
                    </div>
                </div>
                <div class="col-md-6">
                    <canvas width="100" height="70" data-chart="spark" data-chart-type="bar"
                            data-dataset="[[28,68,41,43,96,45,100,28,68,41,43,96,45,100,28,68,41,43,96,45,100,28,68,41,43,96,45,100]]"
                            data-labels="['a','b','c','d','e','f','g','h','i','j','k','l','m','n','a','b','c','d','e','f','g','h','i','j','k','l','m','n']">
                    </canvas>
                </div>
            </div>
        </div>
        <div class="table-responsive">
            <table id="recent-orders" class="table table-hover mb-0 ps-container ps-theme-default">
                <tbody>
                <tr>
                    <td>
                        <a href="#">INV-281281</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 1228.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-01112</a>
                    </td>
                    <td>
                        <span class="badge badge-warning">Overdue</span>
                    </td>
                    <td>$ 5685.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-281012</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 152.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-01112</a>
                    </td>
                    <td>
                        <span class="badge badge-warning">Overdue</span>
                    </td>
                    <td>$ 5685.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-281012</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 152.28</td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="sidebar-header">
            <h4>Activity</h4>
            <a href="#" data-toggle="control-sidebar" class="paper-nav-toggle  active"><i></i></a>
        </div>
        <div class="p-4">
            <div class="activity-item activity-primary">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 5 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet conse ctetur which ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-danger">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 8 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit ametcon the sectetur that ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-success">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 10 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet cons the ecte tur and adip ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-warning">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 12 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet consec tetur adip ascing elit users.</p>
                </div>
            </div>
        </div>
    </div>
</aside>
<!-- /.right-sidebar -->
<!-- Add the sidebar's background. This div must be placed
         immediately after the control sidebar -->
<div class="control-sidebar-bg shadow white fixed"></div>
</div>
<!--/#app -->
<script src="./admin/js/app.js"></script>

</body>
</html>